{
  "   MC 3201": {
    "SERIAL0": {
	   "NUM_OF_PCIERESET_PORTS": 1,
      "METHOD": [
        { "PCIERESET0": "gpio" }
      ],
      "PCIERESETADDRESS": [
        { "PCIERESET0": 771 }
      ],
      "PCIERESETBITS": [
        { "PCIERESET0": 1 }
      ]
    }
  }
}